View Issue Details

IDProjectCategoryView StatusLast Update
16215Bug reportsImport/Exportpublic2020-06-16 08:12
Reporterpranadap Assigned Toeddylackmann  
PriorityhighSeveritycrash 
Status closedResolutionfixed 
Product Version4.2.1 
Summary16215: no import button in page Import responses from a deactivated survey table
Description

no import button in "Import responses from a deactivated survey table"

Steps To Reproduce

create new survey,
use another browser,
deactivate and activate survey

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.2.1+200428
I will donate to the project if issue is resolvedNo
BrowserChrome, Edge
Database & DB-VersionMySql 5.5.64-MariaDB
Server OS (if known)Linux
Webserver software & version (if known)
PHP Version7.2.26

Relationships

has duplicate 16327 closedcdorin no import button 
has duplicate 16351 closedcdorin unable to import response from desactive survey 

Activities

pranadap

pranadap

2020-04-30 18:47

reporter  

2020-04-30_23-30-04.png (68,626 bytes)   
2020-04-30_23-30-04.png (68,626 bytes)   
DenisChenu

DenisChenu

2020-04-30 19:46

developer   ~57511

Confirm

aandaluz

aandaluz

2020-06-01 09:39

reporter   ~58123

Last edited: 2020-06-08 14:06

hi you solved this issue ?

eddylackmann

eddylackmann

2020-06-08 12:29

developer   ~58219

Last edited: 2020-06-08 14:06

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30010

eddylackmann

eddylackmann

2020-06-08 14:10

developer   ~58220

@aandaluz it is solved but it will be a part of the next release :)

lime_release_bot

lime_release_bot

2020-06-16 08:12

administrator   ~58295

Fixed in Release 4.3.0+200616

Related Changesets

LimeSurvey: master ac42de51

2020-06-05 13:47:25

eddylackmann

Details Diff
Fixed issue 16215: no import button in page Import responses from a deactivated survey table Affected Issues
16215
mod - application/views/admin/dataentry/import.php Diff File

Issue History

Date Modified Username Field Change
2020-04-30 18:47 pranadap New Issue
2020-04-30 18:47 pranadap File Added: 2020-04-30_23-30-04.png
2020-04-30 19:46 DenisChenu Note Added: 57511
2020-06-01 09:39 aandaluz Note Added: 58123
2020-06-01 12:29 cdorin Relationship added has duplicate 16327
2020-06-01 12:29 cdorin Relationship added has duplicate 16351
2020-06-01 14:42 cdorin Priority none => high
2020-06-01 14:42 cdorin Status new => confirmed
2020-06-01 14:42 cdorin Steps to Reproduce Updated View Revisions
2020-06-08 12:29 eddylackmann Changeset attached => LimeSurvey master ac42de51
2020-06-08 12:29 eddylackmann Note Added: 58219
2020-06-08 12:29 eddylackmann Assigned To => eddylackmann
2020-06-08 12:29 eddylackmann Resolution open => fixed
2020-06-08 14:06 swendrich Status confirmed => resolved
2020-06-08 14:10 eddylackmann Note Added: 58220
2020-06-16 08:12 lime_release_bot Note Added: 58295
2020-06-16 08:12 lime_release_bot Status resolved => closed